curl -X GET "https://api.linkedcamp.com/tokens?accountEmail=user@example.com" \
-H "token: YOUR_AGENCY_OWNER_TOKEN"
import requests
response = requests.get(
"https://api.linkedcamp.com/tokens",
headers={"token": "YOUR_AGENCY_OWNER_TOKEN"},
params={"accountEmail": "user@example.com"},
)
print(response.json())
const response = await fetch(
"https://api.linkedcamp.com/tokens?accountEmail=user@example.com",
{
headers: { "token": "YOUR_AGENCY_OWNER_TOKEN" },
}
);
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Api token found successfully!",
"token": "abc123..."
}
{
"success": false,
"message": "Invalid agency owner token."
}
API Tokens
Get API Token
Retrieve the API token for a specific sub-account. This endpoint is only available to agency owners.
GET
/
tokens
curl -X GET "https://api.linkedcamp.com/tokens?accountEmail=user@example.com" \
-H "token: YOUR_AGENCY_OWNER_TOKEN"
import requests
response = requests.get(
"https://api.linkedcamp.com/tokens",
headers={"token": "YOUR_AGENCY_OWNER_TOKEN"},
params={"accountEmail": "user@example.com"},
)
print(response.json())
const response = await fetch(
"https://api.linkedcamp.com/tokens?accountEmail=user@example.com",
{
headers: { "token": "YOUR_AGENCY_OWNER_TOKEN" },
}
);
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Api token found successfully!",
"token": "abc123..."
}
{
"success": false,
"message": "Invalid agency owner token."
}
This endpoint requires an agency owner token.
Headers
string
required
Token from the agency owner account.
Query Parameters
string
required
The email address of the sub-account to retrieve the API token for.
Response
boolean
Whether the request was successful.
string
A human-readable result message.
string
The API token for the specified sub-account.
curl -X GET "https://api.linkedcamp.com/tokens?accountEmail=user@example.com" \
-H "token: YOUR_AGENCY_OWNER_TOKEN"
import requests
response = requests.get(
"https://api.linkedcamp.com/tokens",
headers={"token": "YOUR_AGENCY_OWNER_TOKEN"},
params={"accountEmail": "user@example.com"},
)
print(response.json())
const response = await fetch(
"https://api.linkedcamp.com/tokens?accountEmail=user@example.com",
{
headers: { "token": "YOUR_AGENCY_OWNER_TOKEN" },
}
);
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Api token found successfully!",
"token": "abc123..."
}
{
"success": false,
"message": "Invalid agency owner token."
}
